package mh.adib.shiveh;

public class Ketab {
	
		private String ID;
		private String Text;
		
		public String get_ID(){
			return ID;
		}
		public void set_ID(String id){
			this.ID=id;
		}
		public String get_Text(){
			return Text;
		}
		public void set_Text(String text){
			this.Text=text;
		}
	

}
